.box .box-heading{
	border: 1px solid #00a6d6;
	background: #00a6d6;
}
.box .box-content {
    border-left: 1px solid #00a6d6;
    border-right: 1px solid #00a6d6;
    border-bottom: 1px solid #00a6d6;
}
.buton2.balb{
	border-color: #FFFFFF;
	background: #0188af;
}
a.button, input.button{
	background: #00a6d6;
}
a.button:hover, input.button:hover {
    background: #1761ac;
}
a, a:visited, a b{
	color: #00a6d6;
}
.buton2.balb a{
	color:  #FFFFFF !important;
}
#header #barameniu, #header #gte{
	bottom: 11px;
}
#footer {
    border-top: 1px solid #00a6d6;
    border-bottom: 1px solid #00a6d6;
    background: #00a6d6;
}